/** Aviato — pg-gl-2019.07.15 - gigyaLibs.css **/

 /* 10px */
/* 12px */
/* 13px */
/* 14px */
/* 15px */
/* 16px */
/* 18px */
/* 20px */
/* 22px */
/* 24px */
/* 26px */
/* 28px */
/* 30px */
/* 32px */
/* 34px */
/* 36px */
/* 38px */
/* 40px */
/* 42px */
/* 44px */
/* 46px */
/* 48px */
/* 50px */
/* 52px */
/* 54px */
/* 60px */
/* 72px */
/* 10px */
/* 12px */
/* 13px */
/* 14px */
/* 15px */
/* 16px */
/* 18px */
/* 20px */
/* 22px */
/* 24px */
/* 26px */
/* 28px */
/* 30px */
/* 32px */
/* 34px */
/* 36px */
/* 38px */
/* 40px */
/* 42px */
/* 44px */
/* 46px */
/* 48px */
/* 50px */
/* 52px */
/* 54px */
/* 60px */
/* 72px */
.component-section.gigya {
  padding-bottom: 100px;
  margin-top: 50px;
  min-height: calc( 100vh - (100px)); }

.aem-gigya-container {
  padding-top: 50px; }
  .aem-gigya-container .gigya-screen {
    margin-left: auto;
    margin-right: auto; }
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend,
  .aem-gigya-container .gigya-screen a.gigya-button,
  .aem-gigya-container .gigya-screen input[type=email],
  .aem-gigya-container .gigya-screen input[type=password],
  .aem-gigya-container .gigya-screen input[type=text],
  .aem-gigya-container .gigya-screen select,
  .aem-gigya-container .gigya-screen textarea {
    border-radius: 0;
    border: 0 none;
    border-bottom: 1px solid #747481;
    padding: 0 0 5px 0; }
  .aem-gigya-container .gigya-screen .gigya-input-password,
  .aem-gigya-container .gigya-screen .gigya-input-text,
  .aem-gigya-container .gigya-screen .gigya-textarea,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox {
    -webkit-box-shadow: none;
            box-shadow: none; }
  .aem-gigya-container .gigya-screen .gigya-input-checkbox + .gigya-label {
    position: relative; }
  .aem-gigya-container .gigya-screen .gigya-input-checkbox + .gigya-label::before,
  .aem-gigya-container .gigya-screen .subscription-checkbox + .subscription-name-label::before {
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    border: 1px solid #000000; }
  .aem-gigya-container .gigya-screen .gigya-input-checkbox:checked + .gigya-label::before,
  .aem-gigya-container .gigya-screen .subscription-checkbox:checked + .subscription-name-label::before {
    content: '';
    font-family: sans-serif; }
  .aem-gigya-container .gigya-screen .gigya-input-checkbox:checked + .gigya-label::after,
  .aem-gigya-container .gigya-screen .subscription-checkbox:checked + .subscription-name-label::after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 3px;
    top: 7px;
    height: 4px;
    width: 7px;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    -webkit-transform-origin: 50%;
            transform-origin: 50%;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }
  .aem-gigya-container .gigya-screen .subscription-checkbox + .subscription-name-label {
    position: relative;
    padding-left: 0 !important; }
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend,
  .aem-gigya-container .gigya-screen a.gigya-button,
  .aem-gigya-container .gigya-screen input[type=button],
  .aem-gigya-container .gigya-screen input[type=submit] {
    background-color: #000000;
    border-color: black; }
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit:active,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit:hover,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button:active,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button:hover,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link:active,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link:hover,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend:active,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend:hover,
  .aem-gigya-container .gigya-screen a.gigya-button:active,
  .aem-gigya-container .gigya-screen a.gigya-button:hover,
  .aem-gigya-container .gigya-screen input[type=button]:active,
  .aem-gigya-container .gigya-screen input[type=button]:hover,
  .aem-gigya-container .gigya-screen input[type=submit]:active,
  .aem-gigya-container .gigya-screen input[type=submit]:hover {
    background-color: #000000; }
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit:active,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button:active,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link:active,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend:active,
  .aem-gigya-container .gigya-screen a.gigya-button:active,
  .aem-gigya-container .gigya-screen input[type=button]:active,
  .aem-gigya-container .gigya-screen input[type=submit]:active {
    -webkit-box-shadow: none;
            box-shadow: none; }
  .aem-gigya-container .gigya-screen .gigya-layout-row .gigya-composite-control {
    float: left; }
    .aem-gigya-container .gigya-screen .gigya-layout-row .gigya-composite-control::after {
      content: '';
      display: table;
      float: none;
      clear: both; }
  .aem-gigya-container .gigya-screen .gigya-composite-control {
    width: 100%; }
    .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-dob-day, .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-dob-month, .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-dob-year {
      width: calc(33.333% - 10px);
      position: relative; }
    .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-dob-month, .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-dob-year {
      padding-left: 15px; }
    .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-phone-prefix {
      width: calc(33.333% - 30px);
      position: relative; }
    .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-phone-number {
      width: calc(66.666% + 15px);
      padding-left: 15px; }
    .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-radio-container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-radio-container > .gigya-label {
        width: 50%;
        margin-left: 0;
        -webkit-box-ordinal-group: 1;
            -ms-flex-order: 0;
                order: 0; }
      .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-radio-container .gigya-error-msg {
        width: 100%;
        -webkit-box-ordinal-group: 4;
            -ms-flex-order: 3;
                order: 3; }
      .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-radio-container .gigya-multi-choice-item {
        margin-right: 0;
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1; }
        .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-radio-container .gigya-multi-choice-item:first-of-type {
          -webkit-box-ordinal-group: 3;
              -ms-flex-order: 2;
                  order: 2; }
    .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-radio-description {
      margin-bottom: 20px; }
  .aem-gigya-container .gigya-screen .gigya-terms-error,
  .aem-gigya-container .gigya-screen input.gigya-error,
  .aem-gigya-container .gigya-screen input[type=text].gigya-error,
  .aem-gigya-container .gigya-screen input[type=password].gigya-error,
  .aem-gigya-container .gigya-screen input[type=email].gigya-error,
  .aem-gigya-container .gigya-screen select.gigya-error,
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-error.gig-tfa-code-textbox,
  .aem-gigya-container .gigya-screen input.gigya-input-password.gigya-error,
  .aem-gigya-container .gigya-screen input.gigya-input-text.gigya-error,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-terms-error {
    border-radius: 0; }
  .aem-gigya-container .gigya-screen .gigya-terms-error,
  .aem-gigya-container .gigya-screen input.gigya-error,
  .aem-gigya-container .gigya-screen input[type=text].gigya-error,
  .aem-gigya-container .gigya-screen input[type=password].gigya-error,
  .aem-gigya-container .gigya-screen input[type=email].gigya-error,
  .aem-gigya-container .gigya-screen select.gigya-error {
    border: none;
    border-bottom: 1px solid #e76468; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-checkbox.gigya-terms-error {
    border: 1px solid #e76468; }
  .aem-gigya-container .gigya-screen-caption {
    font-family: "freight-big-pro", sans-serif;
    font-size: 2.25rem;
    letter-spacing: 0.5px;
    font-weight: 700;
    text-align: center;
    border-color: #747481; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-header {
    font-family: "Roboto", sans-serif;
    font-size: 0.875rem;
    letter-spacing: normal;
    font-weight: 400;
    text-align: center;
    color: #000000; }
    .aem-gigya-container .gigya-composite-control.gigya-composite-control-header.gigya-subheadings {
      font-family: "Roboto", sans-serif;
      font-size: 1.125rem;
      letter-spacing: normal;
      font-weight: 700; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-label.gigya-checkbox-subheading {
    font-family: "Roboto", sans-serif;
    font-size: 1.125rem;
    letter-spacing: normal;
    font-weight: 700;
    color: #000000;
    line-height: 1.56;
    padding: 40px 0 20px; }
  .aem-gigya-container .gigya-screen .gigya-label .gigya-label-text,
  .aem-gigya-container .gigya-composite-control .gigya-composite-control-label .gigya-label-text {
    font-family: "Roboto", sans-serif;
    font-size: 0.75rem;
    letter-spacing: 0.5px;
    font-weight: 400;
    color: #747481; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-label {
    font-family: "Roboto", sans-serif;
    font-size: 0.75rem;
    letter-spacing: 0.5px;
    font-weight: 400;
    color: #747481; }
  .aem-gigya-container .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend,
  .aem-gigya-container .gigya-screen a.gigya-button,
  .aem-gigya-container .gigya-screen input[type=email],
  .aem-gigya-container .gigya-screen input[type=password],
  .aem-gigya-container .gigya-screen input[type=text],
  .aem-gigya-container .gigya-screen select,
  .aem-gigya-container .gigya-screen textarea {
    font-family: "Roboto", sans-serif;
    font-size: 0.875rem;
    letter-spacing: normal;
    font-weight: 400;
    height: 24px;
    line-height: 24px; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-label,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-dropdown .gigya-label,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-password .gigya-label,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-textbox .gigya-label {
    padding-bottom: 0; }
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-dropdown input,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-dropdown select,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-password input,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-password select,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-textbox input,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-textbox select {
    margin-bottom: 0; }
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-dropdown .gigya-error-msg-active,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-password .gigya-error-msg-active,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-textbox .gigya-error-msg-active {
    padding-top: 7px;
    padding-bottom: 0;
    line-height: 1.2; }
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-dropdown,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-password,
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-textbox {
    padding-bottom: 25px; }
  .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-label {
    margin-left: 0; }
    .aem-gigya-container .gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-label a {
      font-size: 12px;
      color: #000000;
      text-decoration: underline; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-subscription-widget.gigya-brand-item .subscription-name-label {
    font-family: "Roboto", sans-serif;
    font-size: 0.875rem;
    letter-spacing: normal;
    font-weight: 400; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-submit {
    padding-top: 45px; }
  .aem-gigya-container .gigya-composite-control.gigya-composite-control-checkbox:first-of-type {
    margin-top: 15px; }
  .aem-gigya-container .gigya-composite-control.gigya-first-field {
    margin-top: 30px; }
